{% extends 'base.html' %}

{% block content %}

    {% include './includes/inc_nav_black.html' %}

    <section aria-label="Contacts" class="pt-8 lg:pt-12 bg-gray-50">
        <div class="p-4 mx-auto https://api.whatsapp.com/send?phone=79104576287 ">
            <h1 class="pb-5 text-2xl tracking-tight font-bold leading-tight text-gray-700 md:text-3xl lg:text-4xl text-center">
                Contact Moscow Private Tours</h1>
        </div>


<div class="grid grid-cols-1 md:grid-cols-2 gap-4 max-w-6xl mx-auto">

  <div class="col-span-1 px-4">
          {% if messages %}
        {% for message in messages %}
            {% if message.message == 'OK' %}
            <div class="p-4 mb-4 text-sm text-green-800 rounded-lg bg-green-50" role="alert">
                <span class="font-medium">Your message has been sent!</span> We will get back to you as soon as possible.
            </div>
            {% endif %}
            {% if message.message == 'Error' %}
            <div class="p-4 mb-4 text-sm text-red-800 rounded-lg bg-red-50" role="alert">
                <span class="font-medium">Something went wrong!</span> Please try again later or contact us by email.
            </div>
            {% endif %}
        {% endfor %}

    {% endif %}
<form method="POST" class="mb-12">
      {% csrf_token %}
    <div class="mx-5 mb-2 grid grid-cols-1 gap-x-8 gap-y-6 sm:grid-cols-2">
        <div class="sm:col-span-2">
        {{ form.as_p }}
        </div>

    </div>
    {% if show_button %}
    <div>
      <button type="submit" class=" block mx-auto rounded-md bg-indigo-600 px-3.5 py-2.5 text-center text-sm font-semibold text-white shadow-sm hover:bg-indigo-500 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-indigo-600">Send message</button>
    </div>
    {% endif %}



  </form>
  </div>


  <div class=" px-4 mx-auto col-span-1 text-lg sm:text-2xl  lg:text-4xl  text-gray-600" >
      <div class="mt-6 mb-16"><h2 class="mb-4">Email:</h2>
          <a class="underline" href="mailto:info@moscowprivatetours.com">info@moscowprivatetours.com</a>
      </div>
      <div class="my-6">
          <h2 class="mb-4">Phone:</h2>
          <h2>+7 499 2868739</h2>
      </div>
           <div class="my-16">
               <a href="https://api.whatsapp.com/send?phone=79104576287" target="_blank">
          <h2 class="mb-8 flex items-center underline">{% include 'includes/icons/whatsapp.html' %}Start Whatsapp chat</h2></a>
      </div>
  </div>
</div>




</div>



    </section>

{% endblock %}

